.countGoal
{
	text-shadow: 0px 2px 0px rgba(171, 0, 44, 1);
	font-family: "Impact", Arial, sans-serif;
	font-size: 38px;
	color: #f30532;
}

.redHead
{

}

.matchCol .olimp-bet-wrap {
	display:none;
}

@media(max-width:619px) {
	
	.matchCol .olimp-bet-wrap {
	    display: -ms-flexbox;
	    display: flex;
	    width:100%;
		max-width:360px;
		margin:20px auto;
		border-radius: 0px;
		box-shadow: 0 5px 3px rgb(0 0 0 / 30%);
	}
}

.redHead a
{
	display:block;
	width: 100%;
	max-width: 360px;
    min-width: 290px;
	height: 43px;
	background: #f30532;
	line-height: 42px;
	color: #fff;
	text-align: center;
	font-size: 18px;
	text-transform: uppercase;
	text-decoration:none!important;
	transition: 0.3s;
	margin: 0 auto;
}

.redHead a:hover
{
	background: #AB002C;
	transition: 0.3s;
}

.matchWrap
{
	background: rgba(16, 26, 36, 0.7);
	width: 100%;
	max-width: 360px;
	min-width: 290px;
	margin: 40px auto 0px auto;
}

.matchWrap .matchPlace, .matchWrap .matchDate
{
	text-align: center;
	color: #296480;
	font-size: 18px;
	padding: 12px;
}

.matchWrap .matchPlace
{
	border-bottom: 1px solid #132b35;
}

.matchWrap .matchDate
{
	border-top: 1px solid #132b35;
	text-transform: uppercase;
}

.matchWrap .matchDate .date
{
	padding-right: 8px;
}

.matchWrap .matchDate .date .glyphicon
{
	color: #fff;
	padding-right: 5px;
	font-size: 15px;
}

.matchWrap .matchDate .time .glyphicon
{
	color: #296480;
	padding-right: 5px;
	font-size: 15px;
}

.matchWrap .commandWrap
{
	height: 100px;
	overflow: hidden;
}
.commandLeft
{
    width: 90px;
    height: 59px;
    right: 30px;
    background: #fff;
    text-align: center;
    margin-top: 20px;
    position: absolute;
}

.commandLeft .countGoal
{
	position: absolute;
    right: 20%;
    z-index: 199;
}

.commandLeft::after
{
	content: "";
	background: url("images/goalRight.png") right no-repeat;
	width: 23px;
	height: 59px;
    display: inline-block;
    right: -22px;
    position: absolute;
}

.matchWrap .commandLogoLeft
{
	position: absolute;
	top: 5px;
    left: 10px;
    z-index: 99;
}

.matchWrap .commandLogoRight
{
	position: absolute;
	top: 5px;
    right: 10px;
    z-index: 99;
}

.commandRight
{
    width: 90px;
    height: 59px;
    background: #fff;
    text-align: center;
    left: 30px;
    margin-top: 20px;
   	position: absolute;
}

.commandRight::before
{
	content: "";
	background: url("images/goalLeft.png") right no-repeat;
	width: 23px;
	height: 59px;
    display: inline-block;
    left: -23px;
    position: absolute;
}

.commandRight .countGoal {
    position: absolute;
    left: 20%;
    z-index: 199;
}

.gameReviewLink
{
    color: #f30532;
    border-bottom: 1px dashed;
    text-transform: lowercase;
    position: relative;
    top: -2px;
}

a.gameReviewLink:hover
{
	color: #fff;
	text-decoration: none;
}

.matchWrap .commandSka
{
	top: 0px;
}

@media (max-width: 1199px) {
	.commandRight .countGoal {
	    left: 5%;
	}
	
	.commandLeft .countGoal {
	    right: 5%;
	}
}

@media (max-width: 767px) {
	.mainMatchLine .matchCol
	{
		padding: 0px;
	}
}




/* ripple effect */
:root {
	/* if u want to change the color of
	 * the ripple change this value
	*/
	--color-ripple: rgba(255,255,255,0.8);
}
*[data-animation="ripple"] {
    position: relative;
    outline: none;
    box-sizing: border-box;
    box-shadow: 0 5px 3px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
}

*[data-animation="ripple"]:focus {
	outline: none;
}

*[data-animation="ripple"]::selection {
	background: transparent;
	pointer-events: none;
}